
  body {
        font-family: 'Noto Sans';
        position: relative;
        padding: 0;
        margin: 0;
        z-index: 0;
        min-height: 100%;
        -webkit-font-smoothing: antialiased;
        letter-spacing: 0.03em;
  }
      
  .wrapper {
      	height: 100% !important;
      	height: 100%;
      	margin: 0 auto; 
      	/*overflow: hidden;*/
      }

  .center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }

  .bigline {
    margin-top: 1.5vh;
    margin-bottom: 1.5vh;
  }
    
    a {
      background: transparent;
      text-decoration: none;
      -moz-transition: color 0.25s ease-in-out;
      -webkit-transition: color 0.25s ease-in-out;
      -o-transition: color 0.25s ease-in-out;
      -ms-transition: color 0.25s ease-in-out;
      transition: color 0.25s ease-in-out;
    }
    
    p {
      line-height: 1.3em;
    }

    .main {
      /*float: left;*/
      width: 100%;
      margin: 0 auto;
    }
    
    .main h1 {
      padding: 50px 0 10px 0;
      /*float: left;*/
      width: 100%;
      font-size: 45px;
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      font-weight: 100;
      color: #8C8C8C;
      margin: 0;
      letter-spacing: 0.03em;
      text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.15);
      opacity: 0.5;
    }

    .clear {
      width: auto;
      float: none;
      clear: both;
    }
    
    header {
      /*position: relative;*/
      z-index: 100;
      position: fixed;
      top: 0;
      right: 0;
      width: 100%;
      /*height: 50px;*/
    }

    .relative {
      position: relative;
    }